.login-pf body {
    background: lightgrey;
}

#kc-header-wrapper {
    background-image: url(../img/logo.gif);
    background-repeat: no-repeat;
    width: 606px;
    height: 128px;
    margin: 0 auto;
    text-indent: 200%;
    white-space: nowrap;
    overflow: hidden;
}

@media (max-width: 767px) {
    #kc-header-wrapper {
        width: 303px;
        height: 64px;
        margin: 0;
        background-size: 100%;
    }
}